PDA

View Full Version : ver 4.05 ??



RAAFIL2shark
05-12-2006, 08:45 AM
gents,
As 4.05 doesnt change the EXE file why was a version number change necessary?
Other flight sims can add aircraft /objects without a new version.
The version change causes a lot of problems with some on 4.04 and some on 4.05.
I know you can switch but is there some reason why this is necessary??
Cheers

JG53Frankyboy
05-12-2006, 08:50 AM
because the IL2FB.exe file has nothing to do wit hthe game content !
for example im using the 4.04 exe in the 4.05 installation to avaid to start boonty !

the "real Stuff" id mainly in the SFS files, hardcoded. and every new version brings a new SFS.........................

justflyin
05-12-2006, 08:55 AM
V4.05 has content that V4.04 does not. They are therefore, not compatible, as V4.05 could be flying a Pe-2 and V4.04 would see nothing because they do not have the files.

It has been suggested that later versions be backwards compatible with earlier version servers, though. This would be a neat feature if the game chose between which version it loaded as you joined and only enabled the same version of content.